<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" href="/css/style.css">
    <script rel="text/javascript" src="/js/app.js"></script>
</head>
<body>
    {{>header}}
    <p>Created By {{name}}</p>
</body>
</html>